a.hupmn:link {color: rgb(254,254,254); text-decoration: none; }
a.hupmn:visited {color: rgb(254,254,254); text-decoration: none; }
a.hupmn:active {color: rgb(254,254,254); text-decoration: none; }
a.hupmn:hover {color: rgb(254,254,254); text-decoration: underline; }

a.lmnu:link {color: rgb(93,68,143); text-decoration: underline; font-weight: bold; }
a.lmnu:visited {color: rgb(93,68,143); text-decoration: underline; font-weight: bold; }
a.lmnu:active {color: rgb(93,68,143); text-decoration: underline; font-weight: bold; }
a.lmnu:hover {color: rgb(176,65,1); text-decoration: underline; font-weight: bold; }

a.pagel:link {color: rgb(2,102,152); text-decoration: underline; font-weight: bold; }
a.pagel:visited {color: rgb(2,102,152); text-decoration: underline; font-weight: bold; }
a.pagel:active {color: rgb(2,102,152); text-decoration: underline; font-weight: bold; }
a.pagel:hover {color: rgb(2,102,152); text-decoration: underline; font-weight: bold; }

a.shmngp:link {color: rgb(0,0,0); text-decoration: underline; }
a.shmngp:visited {color: rgb(0,0,0); text-decoration: underline; }
a.shmngp:active {color: rgb(0,0,0); text-decoration: underline; }
a.shmngp:hover {color: rgb(0,0,0); text-decoration: underline; }

a.manfi:link {color: rgb(0,0,0); text-decoration: underline; font-weight: bold; }
a.manfi:visited {color: rgb(0,0,0); text-decoration: underline; font-weight: bold; }
a.manfi:hover {color: rgb(0,0,0); text-decoration: underline; font-weight: bold; }
a.manfi:active {color: rgb(0,0,0); text-decoration: underline; font-weight: bold;}

a.manfii:link {color: rgb(93,68,143); text-decoration: underline; font-weight: bold; }
a.manfii:visited {color: rgb(93,68,143); text-decoration: underline; font-weight: bold; }
a.manfii:active {color: rgb(93,68,143); text-decoration: underline; font-weight: bold; }
a.manfii:hover {color: rgb(176,65,1); text-decoration: underline; font-weight: bold; }


a.nc:link {color: rgb(0,0,0); text-decoration: none; }
a.nc:visited {color: rgb(0,0,0); text-decoration: none; }
a.nc:hover {color: rgb(0,0,0); text-decoration: none; }
a.nc:active {color: rgb(0,0,0); text-decoration: none;}

a.nc2:link {color: rgb(0,0,0); text-decoration: none; }
a.nc2:visited {color: rgb(0,0,0); text-decoration: none; }
a.nc2:hover {color: rgb(0,0,0); text-decoration: none; }
a.nc2:active {color: rgb(0,0,0); text-decoration: none;}

a.rmore:link {color: rgb(203,81,57); text-decoration: underline; font-weight: bold; }
a.rmore:visited {color: rgb(203,81,57); text-decoration: underline; font-weight: bold; }
a.rmore:hover {color: rgb(128,0,0); text-decoration: underline; font-weight: bold; }
a.rmore:active {color: rgb(203,81,57); text-decoration: underline; font-weight: bold;}

a.pagenator:link {color: rgb(93,68,143); text-decoration: underline; font-weight: bold; }
a.pagenator:visited {color: rgb(93,68,143); text-decoration: underline; font-weight: bold; }
a.pagenator:active {color: rgb(93,68,143); text-decoration: underline; font-weight: bold; }
a.pagenator:hover {color: rgb(176,65,1); text-decoration: underline; font-weight: bold; }

a.smmng:link {color: rgb(0,0,0); text-decoration: underline; font-size: 0.7em; }
a.smmng:visited {color: rgb(0,0,0); text-decoration: underline; font-size: 0.7em; }
a.smmng:hover {color: rgb(203,81,57); text-decoration: underline; font-size: 0.7em; }
a.smmng:active {color: rgb(0,0,0); text-decoration: underline; font-size: 0.7em; }

#red {color: rgb(200,0,0);}

.hptr 
{ 
    cursor: pointer; 
    vertical-align: middle; 
}

input.sfieldf
{
    font-size: 0.75em;
    background-color: rgb(220,188,188);
    color: rgb(0,0,0);    
}

input.sfield
{
    font-size: 0.75em;
    background-color: rgb(255,255,255);
    color: rgb(0,0,0);    
}


.thead
{
    text-align: center;
    font-weight: bold;
    font-family: Cambria, serif;
    // background-color: rgb(43,128,166);
    background-color: rgb(241,125,37);
    color: rgb(250,245,232); 
}

.tbody
{
    font-family: Cambria, serif;
    background-color: #eaf8fc;
    color:#666666; 
}
.tbodyN
{
    font-family: Cambria, serif;
    background-color: rgb(250,250,250);
    color:#666666;
}

.tbodyOv
{
    font-family: Cambria, serif;
    color: rgb(153,0,0); 
}

div.aniwait
{
    position: absolute;
    top: -42px;
    left: - 42px;
    width: 84px;
    height: 84px;    
    background-color: rgb(255,255,255);    
    border: thin solid rgb(128,128,128);
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('/usr/img/wait.gif');
}
div.ut_wait
{    
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/usr/img/trn_bg.png');    
    border: thin solid rgb(255,255,255);
}
div.div_center
{
    position: absolute;
    top: 50%;
    left: 50%;
}
div.aniwait
{
    position: absolute;
    top: -42px;
    left: - 42px;
    width: 84px;
    height: 84px;    
    background-color: rgb(255,255,255);    
    border: thin solid rgb(128,128,128);
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('/usr/img/wait.gif');
}

.hfore
{
    color: rgb(172,56,132); 
    font-weight: bold;
}